Subject: [Healeys] Mini Cooper Parts List

From: <[email-masked]>
Date: Fri, 22 Feb 2019 16:01:57 +0000 (UTC)

--===============7954265043025044163==
	boundary="----=_Part_3618938_1089166602.1550851317295"

------=_Part_3618938_1089166602.1550851317295
Content-Transfer-Encoding: 7bit

Folks,
Cleaning out my manuals, I've discovered that I have AKD1575 Austin Service Parts List Binder containing AKD1932 Austin Mini-Cooper Service Parts LIst (first edition).
This is one of the standard Austin Service Parts Lists in horizontal format 11.5 x 8 inch in a light-blue vinyl loose-leaf binder published in Sept. 1961. 

If anyone has is interested, I'll be happy to sell it for $20 plus cost of mailing in a standard medium priority USPS mailing box.
Just let me know by private email.
Thanks
Gary Anderson
p.s. I have sold and will be mailing out today the Jaguar S-Type and Austin 1100 manuals - Sorry for the delay.

------=_Part_3618938_1089166602.1550851317295
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='Arial, Helvetica, sans-serif'>
<div><font size="2">Folks,</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">Cleaning out my manuals, I've discovered that I have AKD1575 Austin Service Parts List Binder containing AKD1932 Austin Mini-Cooper Service Parts LIst (first edition).</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">This is one of the standard Austin Service Parts Lists in horizontal format 11.5 x 8 inch in a light-blue vinyl loose-leaf binder published in Sept. 1961. <br>
</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">If anyone has is interested, I'll be happy to sell it for $20 plus cost of mailing in a standard medium priority USPS mailing box.</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">Just let me know by private email.</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">Thanks</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">Gary Anderson</font></div>

<div><font size="2"><br>
</font></div>

<div><font size="2">p.s. I have sold and will be mailing out today the Jaguar S-Type and Austin 1100 manuals - Sorry for the delay.<br>
</font></div>
</font>
------=_Part_3618938_1089166602.1550851317295--

--===============7954265043025044163==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============7954265043025044163==--